#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 validation-selective
version:              0.1.0.0
visibility:           public
id:                   validation-selective-0.1.0.0-B9oSwW1UI86F6RTmYkfwVv
key:                  validation-selective-0.1.0.0-B9oSwW1UI86F6RTmYkfwVv
license:              MPL-2.0
copyright:            2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Dmitrii Kovanikov, Veronika Romashkina
homepage:             https://github.com/kowainik/validation-selective
synopsis:
    Lighweight pure data validation based on Applicative and Selective functors

description:
    Lighweight pure data validation based on Applicative and Selective
    functors. The library builds validation interface around the
    following data type:

    @
    __data__ Validation e a
    \    = Failure e
    \    | Success a
    @

category:             Validation, Selective, Data
abi:                  d4646c8e1ca68b04ca1a2a751c72f05b
exposed:              True
exposed-modules:      Validation Validation.Combinators
import-dirs:          /usr/lib/ghc-8.10.4/site-local/validation-selective-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/validation-selective-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/validation-selective-0.1.0.0

hs-libraries:         HSvalidation-selective-0.1.0.0-B9oSwW1UI86F6RTmYkfwVv
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    selective-0.4.1.1-2yw46W6ybtX4eBpq92V5Jw

haddock-interfaces:
    /usr/share/doc/haskell-validation-selective/html/validation-selective.haddock

haddock-html:         /usr/share/doc/haskell-validation-selective/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

